local fn = _gn(0x3430676B11CDF21D)
--- draws circular marker at pos
-- -1 = none
-- 0 = red
-- 1 = green
-- 2 = blue
-- 3 = green larger
-- 4 = nothing
-- 5 = green small
function Global.RenderFakePickupGlow(x, y, z, colorIndex)
	return fn(x, y, z, colorIndex)
end
